## ksudoku 4.10.0

=== debian/changelog ===
ksudoku (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:04:32 +0000

ksudoku (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:54:47 +0000

ksudoku (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:43:37 +0100

ksudoku (4:4.9.95-0ubuntu1) raring; urgency=low

  * Install to /usr/games
  * Version dependency on kdegames-data
  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:40:38 +0000

ksudoku (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * Initial release
  * Add libqt4-opengl-dev build-dep

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:08:51 +0000
