## ksudoku 4.11.2

=== debian/changelog ===
ksudoku (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:41:27 +0100

ksudoku (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:32:36 +0100

ksudoku (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:29:22 +0100

ksudoku (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:52:03 +0100

ksudoku (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:07 +0000

ksudoku (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Don't build-depend on opengl on armhf

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 30 Jun 2013 02:45:55 +0200

ksudoku (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:23:51 +0100

ksudoku (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 01:37:52 +0100

ksudoku (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:43:22 +0100

ksudoku (4:4.10.3-0ubuntu2) saucy; urgency=low

  * Build-depend on libglu1-mesa-dev | libglu-dev to fix build on armhf 

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 13 May 2013 12:50:49 +0200

ksudoku (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.
  * Merged with Debian. All files in debian/ are using the Debian version.

 -- Howard Chan <smartboyhw@gmail.com>  Sun, 12 May 2013 21:57:43 +0800

ksudoku (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Add the libqt4-opengl-dev and libgl1-mesa-dev build dependencies for
    enabling again OpenGL support.

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 14:17:29 +0000

ksudoku (4:4.10.2-1) experimental; urgency=low

  * First release of kdegames after being split by upstream.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Apr 2013 09:28:23 +0200
