## ksudoku 4.14.1

=== debian/changelog ===
ksudoku (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:38:03 +0200

ksudoku (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:25:52 +0200

ksudoku (4:4.13.97-0ubuntu2) utopic; urgency=medium

  * Alter build-depends to not use GL on armhf

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 05 Aug 2014 16:14:07 +0200

ksudoku (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:13:02 +0200

ksudoku (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:37:48 +0200

ksudoku (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:29:17 +0200

ksudoku (4:4.13.2-0ubuntu2) utopic; urgency=medium

  * Add missing build-depends on libglu1-mesa-dev (no longer indirectly pulled
    in on armhf causing FTBFS)

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 08:40:06 -0400

ksudoku (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:00 +0100
