=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ksudoku
 Section: games
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Fathi Boudra <fabo@debian.org>,
@@ -13,15 +14,18 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
-               libgl1-mesa-dev | libgl-dev,
-               libkdegames-dev (>= 4:4.11),
-               libqt4-opengl-dev,
+               kdelibs5-dev (>= 4:4.14.1),
+               libgl1-mesa-dev [!armhf] | libgl-dev [!armhf],
+               libglu1-mesa-dev [!armhf],
+               libkdegames-dev (>= 4:4.14.1),
+               libqt4-opengl-dev [!armhf],
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ksudoku.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ksudoku.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksudoku
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/ksudoku
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/ksudoku.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/ksudoku.git
 
 Package: ksudoku
 Architecture: any
