=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                libgl1-mesa-dev [!armhf] | libgl-dev [!armhf],
                libglu1-mesa-dev [!armhf],
-               libkdegames-dev (>= 4:4.14.1),
+               libkdegames-dev (>= 4:4.14.2),
                libqt4-opengl-dev [!armhf],
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.5
