=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                kdelibs5-dev,
                libgl1-mesa-dev [!armhf] | libgl-dev [!armhf],
                libglu1-mesa-dev [!armhf],
-               libkdegames-dev (>= 4:14.12.3),
+               libkdegames-dev,
                libqt4-opengl-dev [!armhf],
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksudoku.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksudoku.git
