=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
                pkg-kde-tools (>= 0.14)
 Standards-Version: 3.9.6
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/ksudoku.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/ksudoku.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ksudoku.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ksudoku.git
 
 Package: ksudoku
 Architecture: any
