## ksudoku 16.08.2

=== src/themes/CMakeLists.txt ===
install(
	FILES abstraction.svg abstraction.desktop ksudoku_scrible.svg ksudoku_scrible.desktop default.desktop ksudoku_egyptian.svg egyptian_preview.png scribble_preview.png abstraction_preview.png 
	DESTINATION ${DATA_INSTALL_DIR}/ksudoku/themes
)
