=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
                kdelibs5-dev,
                libgl1-mesa-dev [!armhf] | libgl-dev [!armhf],
                libglu1-mesa-dev [!armhf],
-               libkdegames-dev,
+               libkdegames-dev (>= 4:14.12.2),
                libqt4-opengl-dev [!armhf],
                pkg-kde-tools (>= 0.14)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://games.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/ksudoku.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/ksudoku.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/ksudoku.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/ksudoku.git
 
 Package: ksudoku
 Architecture: any
