=== debian/changelog ===
ksudoku (4:17.12.3-0ubuntu2) bionic; urgency=medium

  * Add missing l10n Breaks/Replaces for upgrades from Artful

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 16 Apr 2018 17:07:26 +0100

ksudoku (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:30:46 +0000

ksudoku (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Drop upstream applied upstream_cmake_set_opengl_optional.patch
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:00:37 +0000

ksudoku (4:17.08.3-0ubuntu1) bionic; urgency=medium

  [ Darin Miller ]
  * Updated packaging to support port to KF5.

  [ Rik Mills ]
  * New upstream release (17.08.3)
  * debian/patches: upstream_cmake_set_opengl_optional.patch
    - Allows building on armhf

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:08 +0000
