=== debian/control ===
Source: ksudoku
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0),
               libkf5archive-dev (>= 5.31),
               libkf5config-dev (>= 5.31),
               libkf5configwidgets-dev (>= 5.31),
               libkf5coreaddons-dev (>= 5.31),
               libkf5crash-dev (>= 5.31),
               libkf5doctools-dev (>= 5.31),
               libkf5guiaddons-dev (>= 5.31),
               libkf5i18n-dev (>= 5.31),
               libkf5iconthemes-dev (>= 5.31),
               libkf5jobwidgets-dev (>= 5.31),
               libkf5kdegames-dev (>= 4:18.04.3~),
               libkf5kio-dev (>= 5.31),
               libkf5widgetsaddons-dev (>= 5.31),
               libkf5xmlgui-dev (>= 5.31),
               libqt5opengl5-dev (>= 5.7.0),
               libqt5svg5-dev (>= 5.7.0),
               pkg-kde-tools (>= 0.14),
Standards-Version: 3.9.6
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksudoku
Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ksudoku

Package: ksudoku
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: Sudoku puzzle game and solver
 KSudoku is a Sudoku game and solver, supporting a range of 2D and 3D Sudoku
 variants.  In addition to playing Sudoku, it can print Sudoku puzzle sheets
 and find the solution to any Sudoku puzzle.
 .
 This package is part of the KDE games module.
